---
group:
  name: ros-drivers
  description: ''
  projects:
  - name: velodyne
    description: ''
    mirrorRelease: false
    topic: ''
  - name: usb_cam
    description: ''
    mirrorRelease: false
    topic: ''
